Subject: [PATCH v7 5/6] ARM: dts: add wl12xx/wl18xx bindings

From: [email-masked] (Tony Lindgren)
Date: Wed, 25 Mar 2015 14:42:31 -0700

* Kalle Valo <[email-masked]> [150322 21:52]:
> Tony Lindgren <[email-masked]> writes:
> 
> >> After John "retired" we actually have two set of trees now: mac80211
> >> maintained by Johannes and wireless-drivers maintained by me. I haven't
> >> pulled anything from your tree and I'm 100% sure Johannes hasn't either.
> >> So green light from me.
> >
> > OK, I'll set up the new branch then. I take your ack is for the
> > whole series? If it's just for the $subject patch, please let
> > me know.
> 
> It was for the whole series.

OK thanks, I've sent of the pull request for arm-soc for this series
as "[GIT PULL] wireless wl12xx and omap device tree changes for v4.1".

Regards,

Tony